Create organization invitations
- POST /organizations/{organization_id}/invitations
Creates or refreshes organization invitations. Currently unavailable in self-hosted ECE.
Request body
The organization invitations to create or refresh
Responses
Organization invitations created successfully
- Invitation email was not valid. (code:
organization.invitation_invalid_email) - Invitation already sent. (code:
organization.invitation_already_exists) - User already belongs to organization. (code:
organization.user_organization_already_belongs) - Request exceeds maximum pending invitations per organization. (code:
organization.invitations_pending_limit_exceeded)
The current user authentication is not valid. (code: root.invalid_authentication)
- Organization not found. (code:
organization.not_found) - User not found. (code:
user.not_found) - Invitation sender does not belong to organization. (code:
organization.user_organization_does_not_belong)
Request exceeds organization invitation creation rate limits. (code: organization.invitations_rate_limit_exceeded)